SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000847SiT!templatespublic2009-08-04 15:342010-03-27 12:30
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0000847: Possible to edit built-in templates
DescriptionEven though the 'text' field is greyed out, clicking on variables allows you to add text.

There is also a save button present.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001513)
ivan (administrator)
2009-08-05 17:49

trunk r5742 prevents the javascript inserting into read-only fields. Think we need more than this though
User avatar (0001929)
ivan (administrator)
2009-09-11 13:13

Going to leave this as-is for 3.50 and will revisit for 3.80 where we aim to make triggers easier.
User avatar (0002617)
ivan (administrator)
2010-03-06 20:51

As reported, this bug is fixed. Triggers will be improving, but there's no need for this to remain open now.

- Issue History
Date Modified Username Field Change
2009-08-04 15:34 ivan New Issue
2009-08-05 16:07 ivan Status new => assigned
2009-08-05 16:07 ivan Assigned To => ivan
2009-08-05 17:49 ivan Note Added: 0001513
2009-09-11 13:13 ivan Note Added: 0001929
2009-09-11 13:13 ivan Assigned To ivan =>
2009-09-11 13:13 ivan Target Version 3.50 => 3.80
2010-03-05 20:03 paulh Status assigned => confirmed
2010-03-06 20:51 ivan Note Added: 0002617
2010-03-06 20:51 ivan Status confirmed => resolved
2010-03-06 20:51 ivan Fixed in Version => 3.51
2010-03-06 20:51 ivan Resolution open => fixed
2010-03-06 20:51 ivan Assigned To => ivan
2010-03-27 11:16 ivan Fixed in Version 3.51 => 3.60 LTS
2010-03-27 12:30 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker